opensdr_check_var(OPENSDR_HOST_INTERFACE_DIR)

file(GLOB_RECURSE OPENSDR_HOST_INTERFACE_HEADERS
    "${OPENSDR_HOST_INTERFACE_DIR}/*.h"
)

file(GLOB_RECURSE OPENSDR_HOST_INTERFACE_SOURCES
    "${OPENSDR_HOST_INTERFACE_DIR}/*.c"
)

opensdr_dev_var(OPENSDR_HOST_INTERFACE_HEADERS OPENSDR_HOST_INTERFACE_SOURCES)
